Bug 1015572 - Project Screen is not fully loaded after the project is build
Project Screen is not fully loaded after the project is build
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity medium
: ER5
: 6.0.0
Assigned To: manstis
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 10:07 EDT by Sona Mala
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Video file - step to reproduce (361.89 KB, video/webm)
2013-10-04 10:07 EDT, Sona Mala
no flags Details
Problems panel operation (971.90 KB, video/ogg)
2013-10-16 06:22 EDT, manstis
no flags Details

  None (edit)
Description Sona Mala 2013-10-04 10:07:16 EDT
Created attachment 807682 [details]
Video file - step to reproduce

Description of problem:
If the Problems tab is missing before the user builds the project then reload of project screen failed. Same results as in https://bugzilla.redhat.com/show_bug.cgi?id=1008471


Version-Release number of selected component (if applicable):
BPMS 6.0.0 ER3


Steps to Reproduce (see attached video):
1. open Project Screen
2. close Problems tab
3. build a project

Actual results:
Project Screen and Problems tab are not fully loaded.

Expected results:
Project Screen and Problems tab are fully loaded.


Additional info:
bpms-assets repository is cloned from git://git.app.eng.bos.redhat.com/bpms-assets.git
Comment 1 manstis 2013-10-16 06:21:36 EDT
This doesn't appear to be a problem with the latest release. See attached.
Comment 2 manstis 2013-10-16 06:22:11 EDT
Created attachment 812858 [details]
Problems panel operation
Comment 3 Sona Mala 2013-12-17 10:25:16 EST
Verified for ER5

Note You need to log in before you can comment on or make changes to this bug.